<template>
    <div>
        <iframe :src="FileUrl" frameborder="0" width="100%" :height="fullHeight"></iframe>
    </div>
</template>
<script>
export default {
    data() {
        return {
          FileUrl: '',
          fullHeight: document.documentElement.clientHeight - 250,
        }
    },
    mounted() {
        
    },
  methods: {
      open(val) {
        if (val) {
          this.FileUrl=  val
        }
      },
    },
}
</script>